Bug 84724 - Typo in german anaconda translation
Typo in german anaconda translation
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
phoebe
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Cormier
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-20 16:32 EST by Bernd Bartmann
Modified: 2013-01-10 16:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-23 18:54:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2003-02-20 16:32:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
In Phoebe3 there are two typos on the "Installationstyp" install screen:
Under "Pers�nlicher Desktop" there is a space character missing between
"Desktop-Computer" and "erstellen".
Under "Benutzerdefiniert" it should reads "der Auswahl der Softwarepakete"

Another missing space is in the help text for "Festplattenpartitionierung"
between "w�hlen Sie" and "Disk Druid"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Phoebe3 in german
2.
3.
    

Additional info:
Comment 1 Bernd Groh 2003-02-20 18:58:22 EST
Following two bugs have been fixed manually:

> Under "Pers�nlicher Desktop" there is a space character missing between
> "Desktop-Computer" and "erstellen".

> Another missing space is in the help text for "Festplattenpartitionierung"
> between "w�hlen Sie" and "Disk Druid"

These are likely to be related to bug #83914, URL:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=83914

For following bug I would require more info:

> Under "Benutzerdefiniert" it should reads "der Auswahl der Softwarepakete"

Thank you,
Bernd
Comment 2 Bernd Bartmann 2003-02-21 05:04:30 EST
On the install screen where you select the install type (Persönlicher Desktop,
Workstation, Server, Benutzerdefiniert) you find the text "... einschließlich
der Wahl des Softwarepakets..." . This sounds a little bit strange for me in
german as you can choose multiple software packages the term has to be in plural
like "... einschließlich der Auswahl der Softwarepakete..."
Comment 3 Bernd Groh 2003-02-23 18:49:53 EST
Danke, es ist immer einfacher etwas zu finden, wenn man den Originaltext hat.
Erspart die Suche.

Fixed.

Note You need to log in before you can comment on or make changes to this bug.